EQDKP Listmembers.PHP SQL Injection Vulnerability

Bugtraq ID: 24294
Class: Input Validation Error
CVE: CVE-2007-3077
Remote: Yes
Local: No
Published: Jun 04 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Silentz is credited with the discovery of this vulnerability.
Vulnerable: EQdkp EQdkp 1.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus